Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-hao-mpls-ip-hard-pipe-01

From: IETF Secretariat <[email-masked]>
Date: Mon, 13 Oct 2014 13:46:18 -0700

Dear JiangTao Hao, River Huang, Loa Andersson, Mach Chen, Praveen Maheshwari:

 An IPR disclosure that pertains to your Internet-Draft entitled "Architecture
of MPLS/IP Network with Hardened Pipes" (draft-hao-mpls-ip-hard-pipe) was
submitted to the IETF Secretariat on 2014-10-13 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2459/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to draft-hao-mpls-ip-
hard-pipe-01."");

The IETF Secretariat